#noticias, #encabezado{
	z-index:5000;
	position:relative;
}


.nivoo-slider,
.nivoo-slider-holder {
    height: 248px;
    overflow: hidden;
    position: relative;
    width: 940px;
}
.nivoo-slider.got-control-nav {
    height: 100%;
}
.nivoo-slider.direction-nav-outside {
    width: 100%;
}
.direction-nav-outside .nivoo-slider-holder {
   margin: 0 60px;
}

.nivoo-slider-holder {
	background-repeat: no-repeat;
}

.nivoo-slider img,
.nivoo-link {
	left: 0;
	position: absolute;
	top: 0;
    z-index: 0;
}
.nivoo-slider > img:first-child,
.nivoo-slider > a:first-child img {
    z-index: 1;
}

.nivoo-link {
	border: none;
	display: none;
	height: 100%;
	width: 100%;
	z-index: 1000;	
}

.direction-nav-left {
    left: 0;
}
.direction-nav-right {
    right: 0;
}

/* directioNavPosition inside */
/*.direction-nav-left,
.direction-nav-right {
    position: absolute;
    top: 0;
    z-index: 100;
    }
    .direction-nav-left a{ display: block;
        width: "50px"}
    .direction-nav-right a {
        display: block;
        width: "50x"
    }
    .direction-nav-left a:focus,
    .direction-nav-right a:focus {
        outline: none;
        
    }
    .direction-nav-left a {
        background: url(./../images/arrow-left.png) no-repeat 2% 50%;
        width:"50px";
    }
    .direction-nav-right a {
        background: url(./../images/arrow-right.png) no-repeat 98% 50%;
    }*/
 
/* directioNavPosition outside*/
/*.direction-nav-outside .direction-nav-left,
.direction-nav-outside .direction-nav-right {
    width: 60px;
}
*/
.nivoo-slice {
	display: block;
	height: 100%;
	position: absolute;
	z-index: 10;
}


/*COMENTARIO INFERIOR */
p.cantidad {
	font-family: sans-serif;
	font-size: 50px;
	text-shadow:2px 2px 1.5px #000;
	font-weight: bold;
	text-align: left;
    background: rgba(255,255,255,0);
	color: #f5812a;
    margin: 0;
	position: absolute;
	z-index: 30;
	height:100%;
	width: 100%;
	left: 2%;
	top: 36%;
}

p.titulo{
	font-family: sans-serif;
	font-size: 30px;
	text-shadow:2px 2px 1.5px #000;
	font-weight:regular;
	text-align: left;
    background: rgba(255,255,255,0);
	color: #fff;
    margin: 0;
	position: absolute;
	z-index: 30;
	height:100%;
	width: 100%;
	left: 2%;
	top: 13%;
}

p.revistas {
	font-family: sans-serif;
	font-size: 24px;
	text-shadow:2px 2px 1.5px #000;
	font-weight: regular;
	text-align: left;
    background: rgba(255,255,255,0);
	color: #fff;
    margin: 0;
	position: absolute;
	z-index: 30;
	height:100%;
	width: 100%;
	left: 2%;
	top: 62%;
}

/*NOTICIAS*/
.noticias {
	/*background: #FFFFFF;*/
	background: rgba(255, 255, 255, .90);
	font-family: sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 7px;
	font-weight: regular;
	color: #585d63;
	/*height: 70px;
	width:100%;
	/*line-height: 30px;
	left: 0;
    margin: 0;
	text-indent: 10px;*/
	position: relative;

    z-index: 1000;
    -webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
/*Encabezados*/
.encabezado {
	padding-top:4%;
	padding-bottom:1%;
    text-shadow:2px 2px 2px #000;
    color: #FFF;
    font-family: sans-serif;
    font-size:25px;
    text-align: left;
	/*background: rgba(0, 0, 0, 0);*/
	position: relative;
    z-index: 30;
}

/* control navigation */
div.control-nav {
    position: absolute;
	width:20%;
	height:50px;
	z-index: 5000;
	left:-45px;
	top: 195px;
	overflow: auto;
	text-align: center;
	
    }
 
div.control-nav a {
        color: #e3e3e6;
        
		font-size: 35px;
        outline: none;
        padding: 2px;
        text-decoration: none;        
        -moz-transition: color 1s;
        -ms-transition: color 1s;
        -o-transition: color 1s;
        -webkit-transition: color 1s;
        transition: color 1s;
        
}
div.control-nav .disc 
{
		font-size: 40px;
}
div.control-nav a.current,
div.control-nav a:hover 
{
        color: #f6812a;
        border-color: #c3c3c6;
}
.noticias h5
{
	font-family: Trebuchet MS;
	font-size: 14px;
	color: #aa2024;
	font-weight: bold;

	
}